## obs-color-monitor 0.6.1

=== debian/changelog ===
obs-color-monitor (0.6.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:03:19 +1100

obs-color-monitor (0.6.1-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:05:44 +0000

obs-color-monitor (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1.
  * debian/patches/010_change-project-name.patch: updated to make it compliant
    with the new upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 Sep 2023 11:38:48 -0300

obs-color-monitor (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0.
  * debian/patches/010_change-project-name.patch: updated to make it compliant
    with the new upstream release.
  * debian/rules: added a target to make blhc to ignore a false positive about
    CMakeCXXCompilerABI.cpp.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 03 Sep 2023 11:26:59 -0300

obs-color-monitor (0.5.2-3) unstable; urgency=medium

  * debian/watch: updated to avoid non-final versions.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Jun 2023 23:18:19 -0300

obs-color-monitor (0.5.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Jun 2023 15:53:10 -0300

obs-color-monitor (0.5.2-1) experimental; urgency=medium

  * New upstream version 0.5.2.
  * debian/patches/010_change-project-name.patch: updated to make it compliant
    with the new upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 13 Apr 2023 11:22:50 -0300

obs-color-monitor (0.5.1-1) experimental; urgency=medium

  * New upstream version 0.5.1.
  * debian/control: added a Breaks field to make this plugin incompatible with
    obs-text-slideshow (<= 1.5.2-3), no longer in Debian.
  * debian/patches/010_change-project-name.patch: updated to make it compliant
    with the new upstream release.
  * debian/upstream/metadata: fixed Repository field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 03 Apr 2023 09:31:42 -0300

obs-color-monitor (0.4.4+git20230317.dda570c-1) experimental; urgency=medium

  * Initial release. (Closes: #1033120)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 15 Mar 2023 22:03:51 -0300
