=== debian/control ===
Source: obs-color-monitor
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               cmake,
               libobs-dev (>= 29),
               qtbase5-private-dev
Standards-Version: 4.6.2
Homepage: https://obsproject.com/forum/resources/color-monitor.1277/
Vcs-Browser: https://salsa.debian.org/debian/obs-color-monitor
Vcs-Git: https://salsa.debian.org/debian/obs-color-monitor.git

Package: obs-color-monitor
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, obs-studio (>= 29)
Enhances: obs-studio
Breaks: obs-text-slideshow (<= 1.5.2-3)
Description: plugin for OBS Studio to monitor color balances
 This plugin provides some sources to monitor color balances, like vectorscope,
 waveform, histogram, zebra and false color. These tools are useful especially
 for streaming with multiple cameras. Color conditions can be checked in real
 time and it is possible to adjust the color correction settings from these
 monitors. In addition, a dock widget to show sources is available.
