## obs-color-monitor 0.7.0

=== debian/changelog ===
obs-color-monitor (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0.
  * debian/control:
      - Bumped Standards-Version to 4.7.0.
      - Changed from qtbase5-private-dev to qt6-base-private-dev in
        Build-Depends field.
  * debian/copyright: updated upstream and copyright years.
  * debian/patches/:
      - 010_change-project-name.patch: updated to make it compliant with the
        new upstream release.
      - 020_update-pt-BR.patch: created to add new translations.
  * debian/rules: added -DQT_VERSION=6 option.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 14 Aug 2024 23:42:21 -0300
