## obs-color-monitor 0.8.2

=== debian/changelog ===
obs-color-monitor (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2.
  * debian/patches/:
      - 010_change-project-name.patch: updated to make it compliant with the
        new upstream release.
      - 020_update-pt-BR.patch: removed because the upstream applied this
        patch. Thanks!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 02 Dec 2024 17:51:34 -0300

obs-color-monitor (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1.
  * debian/patches/:
      - 010_change-project-name.patch: updated to make it compliant with the
        new upstream release.
      - 020_update-pt-BR.patch: created to add new translations.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 07 Nov 2024 00:20:34 -0300

obs-color-monitor (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1.
  * debian/patches/:
      - 010_change-project-name.patch: updated to make it compliant with the
        new upstream release.
      - 020_update-pt-BR.patch: removed because the upstream applied this
        patch. Thanks!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 03 Sep 2024 11:06:10 -0300
