=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: obs-color-monitor
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                cmake,
                libobs-dev (>= 29),
-               qtbase5-private-dev
-Standards-Version: 4.6.2
+               qt6-base-private-dev
+Standards-Version: 4.7.0
 Homepage: https://obsproject.com/forum/resources/color-monitor.1277/
 Vcs-Browser: https://salsa.debian.org/debian/obs-color-monitor
 Vcs-Git: https://salsa.debian.org/debian/obs-color-monitor.git
