=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export QT_SELECT = qt5
 
 # Exclude "obs-" from NAME and set a DEST
 export PLUGIN_NAME=$(shell echo ${DEB_SOURCE} | cut -d"-" -f2-)
@@ -26,7 +25,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- -DCMAKE_INSTALL_PREFIX=/usr \
                              -DLINUX_PORTABLE=Off \
-                             -DLINUX_RPATH=Off
+                             -DLINUX_RPATH=Off \
+                             -DQT_VERSION=6
 
 execute_before_dh_auto_build:
 	@echo "blhc: ignore-line-regexp: .*/CMakeCXXCompilerABI.cpp.*"
