## obs-color-monitor 0.9.2

=== debian/changelog ===
obs-color-monitor (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2.
  * debian/patches/010_change-project-name.patch: updated to make it compliant
    with the new upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 09 Apr 2025 08:26:54 -0300

obs-color-monitor (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1.
  * debian/patches/:
      - 010_change-project-name.patch: updated to make it compliant with
        the new upstream release.
      - 020_update-pt-BR.patch: removed because the upstream applied this
        patch. Thanks!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 08 Apr 2025 16:09:57 -0300

obs-color-monitor (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0.
  * Providing some documents from the upstream and a plain text version
    of these. Consequently:
      - debian/control: added pandoc to Build-Depends field.
      - debian/docs: created to install the documents.
      - debian/rules: created the target execute_after_dh_installdocs to
        generate the plain texts.
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches/:
      - 010_change-project-name.patch: updated to make it compliant with the
        new upstream release.
      - 020_update-pt-BR.patch: created to update translation to pt-BR.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 08 Apr 2025 07:24:18 -0300
