=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                cmake,
                libobs-dev (>= 29),
-               qt6-base-private-dev
-Standards-Version: 4.7.0
+               qt6-base-private-dev,
+               pandoc
+Standards-Version: 4.7.2
 Homepage: https://obsproject.com/forum/resources/color-monitor.1277/
 Vcs-Browser: https://salsa.debian.org/debian/obs-color-monitor
 Vcs-Git: https://salsa.debian.org/debian/obs-color-monitor.git
