=== debian/rules ===
--- 
+++ 
@@ -34,3 +34,11 @@
 execute_after_dh_install-arch:
 	# Check if the plugin is in right place
 	ls ${PLUGIN_DEST}/${PLUGIN_NAME}.so
+
+execute_after_dh_installdocs:
+	cd debian/${DEB_SOURCE}/usr/share/doc/${DEB_SOURCE}; \
+	for i in dock.md falsecolor.md global_config.md histogram.md vectorscope.md waveform.md zebra.md; \
+	do \
+	    name=`echo $$i | cut -d"." -f1`; \
+	    pandoc $$i -f markdown -t plain -o $$name.txt; \
+	done
