## obs-color-monitor 0.9.3

=== debian/changelog ===
obs-color-monitor (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3.
  * debian/patches/010_change-project-name.patch: updated to make it compliant
    with the new upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 06 Sep 2025 14:16:49 -0300
