=== debian/watch ===
version=4
# Using [\d.] to avoid 0.5.2-test version.
opts="dversionmangle=s/\+git.*$//" \
https://github.com/norihiro/obs-color-monitor/tags archive/refs/tags/([\d.]+)\.tar\.(?:bz2|gz|xz)
