## obs-color-monitor 0.9.5

=== debian/changelog ===
obs-color-monitor (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Dropped relation-ship for libobs-dev and obs-studio.
      - Removed no longer needed "Priority: optional" field.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/010_change-project-name.patch: updated to make it compliant
    with the new upstream release.
  * debian/watch: migrated to version 5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 11 Feb 2026 17:28:46 -0300
