=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: obs-color-monitor
 Section: video
-Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                cmake,
-               libobs-dev (>= 29),
+               libobs-dev,
                qt6-base-private-dev,
                pandoc
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://obsproject.com/forum/resources/color-monitor.1277/
 Vcs-Browser: https://salsa.debian.org/debian/obs-color-monitor
 Vcs-Git: https://salsa.debian.org/debian/obs-color-monitor.git
 
 Package: obs-color-monitor
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, obs-studio (>= 29)
+Depends: ${misc:Depends}, ${shlibs:Depends}, obs-studio
 Enhances: obs-studio
 Breaks: obs-text-slideshow (<= 1.5.2-3)
 Description: plugin for OBS Studio to monitor color balances
