=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: s/\+git.*$//
Owner: norihiro
Project: obs-color-monitor
